RubyGems Navigation menu

flickr_authentication 0.0.2

A library that simplifies the authentication and storing of credentials for applicartions that use the Flickr API

Versions:

  1. 0.0.3 - July 18, 2014 (7 KB)
  2. 0.0.2 - July 23, 2013 (5.5 KB)
  3. 0.0.1 - July 23, 2013 (5.5 KB)

Development Dependencies:

Authors:

  • Stephen Schor

Owners:

05517bd3a30b42f902ef032ba21de93a

Total downloads 1,534

For this version 648

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'flickr_authentication', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install flickr_authentication -v 0.0.2 = Copy to clipboard Copied!

Links: